.stock_message {color:#FC590C;font-weight:bold;margin-left:0;}
#ship_message {
color:red;font-weight:bold;margin-left:0;
text-align:right;
}
table.basket {
border-collapse: collapse;
width: 99%;
}
table.basket td, table.basket th {
padding: 20px 8px 8px;
vertical-align:top;
}
table.basket th.heading {
background: #EFEFEF;
text-align:left;
}
table.basket th,table.basket td {
border-bottom: 1px solid #C4C4C4;
}
table.basket .label {
padding:5px;	font-weight:bold;
}
table.basket .shipping_details {
padding:8px;	}
table.basket td.img {
text-align:center;
}
table.basket th.end, table.basket td.end {
text-align:right;	}
table.basket .discount_msg{
color:#ff1111;
}
table.basket .selectshipping{
padding-top:8px;
}
table.basket .grand_total {
font-size:medium;	}
.component_OrderProcess_FullCart {
margin: 0; margin: 2px; padding: 8px 14px;  } #c91.component_OrderProcess_FullCart {
margin: 2px;  } #cart_buttons .zbtn{
width:160px !important;
height:29px !Important;
}
#cart_buttons .btn_cart_co{
width:122px !important;
height:29px !Important;
}
@media screen and (max-width:400px)
{
#c91 table.basket,
#c91 table.basket tbody,
#c91 table.basket tbody tr
{
display:block;
} #c91 table.basket td.img {
text-align: left;!important
}
#c91 table.basket tbody td
{
display:inline-block!important;
width:90%!important;
border-bottom:none!important;
}
#c91 table.basket tr
{
border-bottom: 1px solid #C4C4C4!important;
} #c91 table.basket th.heading
{
display: none;
}
}

